Introduction

Capabilities

  • You can easily create a Favorites album of your own by selecting the desired background design or layout, and then adding comments to photos or decorating them.
  • You can easily rearrange the order of the photos or change the layout for created albums.
  • You can readily show your friends the album you created by uploading it to the Image Station or ordering it to be bound.
  • You can print in the page order for a variety of stitch methods such as double-leave and side-stitched simply by selecting a different stitch method during printing.

Try it!


Launching PhotoAlbum

  1. Click the Start button, then select All Programs - PictureGear Studio - PictureGear Studio.
    The Entrance window for PictureGear Studio appears.

  2. Click PhotoAlbum.
    It is possible to select an existing album if you have already created albums with PhotoAlbum.


Creating a New Album

Click New Album.
A screen for selecting the album creation method appears.

Hint

It is possible to select an existing album if you have already created albums with PhotoAlbum.
Next Step


Selecting the Method of Creating an Album

In this screen, you can select from the following two methods of creating an album.
  • Creating an album with wizard
    Following the directions on the screen, you can create an album simply, selecting the photos to paste in the album, and choosing the design and layout from a standard selection.
    To create an album by this method, click Creating an album with wizard. The Select Photo screen appears.
  • Creating an album manually
    Only a blank page for the album is provided, and you can specify any layout or design together with the photos to be pasted in.
    To create an album by this method, click Creating an album manually. The Decor screen appears.
Previous Step


Selecting Album Photos

The Select Photo screen shows the categories created in PhotoCollection. You can make all or some of the photos within a category into an album.

When creating an album of all the photos in a category

Click the category you want to make into an album.

The Select Design screen appears.

When creating an album of some of the photos in a category

  1. Click List for the category that contains the photos that are to be used to create the album.

    A list of the photos in the category appears.

  2. Click the photo you want to use to create the album from the list that is displayed.
    The photo you clicked is selected.

    Hint

    • You can select more than one photo at a time.
    • To deselect a photo, click it a second time.
  3. Once you have selected all of the desired photos, click Create the Album with the selected photo(s).
    The Select Design screen appears.

Creating an album with photos that have not been registered

Using the following procedure, you can create an album using photos that have not been registered with PhotoCollection.

  1. Click Select Other Photos.
    The Select Folder screen appears.
  2. Select the folder holding the photos to be included in the album, and then click OK.
    The Select Design screen appears.
Previous Step Next Step


Selecting the Album Design

  1. From the list, click on the design that you wish to apply to the album.
    The Select Layout screen appears.
Previous Step Next Step


Selecting an Album Layout

  1. From the list, click the layout that is to be applied to the album.
    The album is created, and the album Edit screen appears.

    Hint

    The layout that is selected here is applied to the entire album. When you have finished creating the album, you can change the layout for each individual page by selecting Edit Album in the Album menu.
Previous Step Next Step


Editing and Saving Albums

When the album creation is finished, the edit screen appears.
This allows you to do the following operations.

Editing an Album

You can change the photos included in the album, vary the design or layout, and edit the album pages.

For details, refer to Editing an Album.

Saving an Album

  1. To save an album, click the Save toolbar button, and in the submenu that appears, select Save As... .
    The Save Album screen appears.
  2. From the drop-down list, select the album category in which you want to save the album, and enter the album name in the Album text box.
  3. Click OK.
    This saves the album with the specified name in the specified category.

Hint

Albums are saved in the My Album folder in My Documents on your computer.


Opening an Existing Album

To open an existing album, perform the following procedure.
  1. If the PhotoAlbum Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. In the list of categories, click the category that contains the album you want to open.

    Hint

    Albums which are not categorized in a specific box can be found in the My Album box.

    The albums in that box are listed on the right side of the screen.

  3. Double-click the album you want to open.
    The album you double-clicked opens, and the The edit screen appears.


Changing the Size or Shape of Photos in the Photo List

Using the button for switching the display, you can change the size and display format of the thumbnails (image previews) displayed in the list of images.

  • Small Mode button
    Displays the thumbnail at smaller than its standard size.
  • Normal Mode button
    Displays the thumbnail at its standard size.
  • Large Mode button
    Displays the thumbnail at larger than its standard size.
  • Detailed Information Mode button
    Displays the thumbnail at smaller than its standard size together with file information.


What Is the Album Menu?

The Album menu is used to make changes to existing albums, as well as print these albums. The content of the Album menu changes depending on the screen where it is displayed.

The following operations can be performed by clicking the buttons at the top of the screen.

  • Save button
    Displays a sub-menu, to saves the album editing in the current file, or save as a new file.
  • Preview button
    Displays the Preview screen. The created album can be previewed in full-screen display.
  • Print button
    Displays the Stitch Method screen. This screen can be used to select the stitching method and to print the album.
  • Export button
    Displays the Select Type screen. This screen can be used to export your album onto a media so that you can share it with others, or export it to CLIE for easy transportation.


Editing an Album

In the opened album, you can add drawing (lines, figures, calendar, stamps, and so on), or apply creative filters or decorations to photos.
  • Names and Functions of Components
  • Decorating an Album
  • Adding Effects to Photos
  • Editing Comments

Names and Functions of Components

A. Toolbar
  • Undo button
    This button undoes the previous operation.
  • Redo button
    This button redoes an operation that was undone by using the Undo button.
  • Zoom In button
    Magnifies the page.
  • Zoom Out button
    Reduces the page.
  • Add Page button
    Click this to add a new page to the album.
  • Index button
    Click this to select whether or not to display an index page in the page list area.
  • Design button
    Click this to display the Change Design screen, where you can change the album design or photo layout.
  • Photo Tray button
    Click this to display the Photo Tray screen, where you can add or delete photos to be placed in the album.

B. Decorating toolbar

These palettes contain the tools used for decoration. Clicking a button displays the corresponding tools in the tool palette.
The tool bar can be moved by clicking its top edge and dragging it to the desired location.
The following buttons are available:
  • Selection Tool button
    Clicking on this button allows you to click on and select any object that you have added to a photo.
    Select an object to display the tool palette for changing the attributes of that object.
    If you select multiple objects while holding down the Shift key, the Select Tool appears, and you can adjust the order in which objects are displayed, or combine multiple objects into a single object.
  • Pen button
    Displays the Pen tool palette. You can use this palette to select the pen type and color, and then draw directly onto the photo.
  • Text button
    Displays the Text tool palette.
    Use this palette to select the font, font color, and then drag the mouse on the editing area to create a text box. You can then input text in the text box.
  • Stamp button
    Displays the Stamp tool palette.
    Use this palette to paste a wide variety of stamps on your picture.
  • Shape button
    Displays the Shape tool palette.
    Use this tool to incorporate graphics into a picture by selecting a shape and then dragging it onto the editing area.
  • Calendar button
    Displays the Calendar tool palette.
    Use this palette to paste a wide variety of calendars on your picture.

C. Editing area

 The page of the album that is currently being edited is displayed here.

D. Page list area

Click the page thumbnails to select the page to show in the editing area.

E. Tool Palettes

 These palettes contain the tools used for decoration.
Clicking on a button on the decorating toolbar displays the tool palette that corresponds to that button.

Decorating an Album
  1. Use the tools in the tool palette to decorate the album.

    Hint

    You can move, resize, and rotate objects that you have pasted into photos simply by dragging them. For details, refer to Editing Objects.

  2. To change the attributes for the object you decorated, click the Select button on the decorating toolbar, and then click the object whose attributes you want to change.
  3. Use the tool palette tools to change the attributes for the selected object.
  4. To save the changes, click the Save button.

Hint

After clicking the Select button on the decorating toolbar, you can perform the following for the selected object:

  • When you select Cut in the Edit menu, the object is moved to the clipboard.
  • When you select Copy in the Edit menu, the object is copied to the clipboard.
  • When you select Paste in the Edit menu, the object that was copied or moved to the clipboard is pasted on the editing area.
  • When you select Delete in the Edit menu, the object is deleted.

Adding Effects to Photos
  1. After clicking the Selection Tool button, click the photo to which you wish to add an effect or edit.
    In the tool palette, the Photo and Comment tabs appear. When you click a photo in the album, samples of the filters and decorations appear in the Photo tab.

  2. Click the sample on the toolbar that you wish to apply to the photo.
    The filter or edit item that was clicked is applied to the photo.

    Hint

    • If you select Auto Correct the Image Quality, the quality of the photos is automatically corrected whenever the album is viewed. Normally, use PictureGear Studio with this item selected.
    • Click the Comment tab to add comments to a photo.

Editing Comments

 You can add comments to a photo.
  1. In the page list area, click on the page to which you want to add comments.
  2. Click the label by the photo.
    In the tool palette, the Photo and Comment tabs appear.
  3. Click the Comment tab.
  4. Select the Comment check box, and if desired select the font and color to be used for the comment.
    An input box appears below the label by the photo.
  5. Click the comment input box, then enter the comment.
  6. Press the Enter key, or click anywhere outside the comment input box.
    The comment appears below the label.

Hint

To change the font and color used for the comment at a subsequent time, click on the comment in the album. In this case, the settings for the font and color used for the comment appear in the Comment tab.


Changing an Album’s Layout and Composition

Allows adding or deleting pages in an album, changing the photos in an album, and changing the layout method for photos and album page design.

Note

Because an album is assumed to consist of facing pages, a memo page is added if the total number of pages in an album is an odd number. This memo page cannot be deleted. Note that if a page is later added or deleted so that the total number of pages in the album is now an even number, the memo page is deleted automatically. Note that the memo page is deleted even if it has been edited.
  • Changing Photo Layout by Page
  • Rearranging Photos
  • Adding Pages
  • Deleting Pages
  • Rearranging Pages
  • Changing Album Design

Changing Photo Layout by Page

Note

If the layout is changed, the positioning of pasted Shapes, text, stamps, etc., may become incorrect.
  1. Using the page control, right-click on the page whose layout you want to change and click Change Layout in the displayed menu.
    The Change Layout screen appears.
  2. Click the desired layout from the list on the left side of the screen.
  3. Click OK.
    The selected layout is applied.

Rearranging Photos

 Click the photo to be arranged and then drag it to the desired position.

Hint

Photos can be moved to different pages.

Adding Pages
  1. In the page listing area, click the page previous to where you want to insert a new page.
  2. Click Add Page.

Hint

  • You cannot add pages before the front cover, after the back cover, or to anywhere outside of the photo pages.
  • The design of a newly added page will be the same as the design of the currently selected album. Since the photo layout method is not defined for a new page, change the photo layout as desired.

Deleting Pages
  1. Using the page control, right-click the page that you want to delete and click Delete Page in the displayed menu.
    A message requesting confirmation that you wish to delete the page appears.
  2. Click OK.
    The page is deleted.

Hint

  • The Cover Page, the Memo Page and the Back Cover cannot be deleted.
  • The list of index cannot be deleted. Clicking [image] (Index button), however, enables switching between Display/Non-display.

Rearranging Pages

In the page list area, click the page to be move, then drag it to the desired position.

Changing Album Design
  1. Click Change Design.
    The Change Design screen appears.
  2. Select a design in the Design tab.
  3. Click Apply.
    The change is applied.

Note

  • Because changing the design will change the overall layout of the album as a whole, the positioning of Shapes, text, stamps, etc., may become incorrect.
  • When the design is changed, fonts are also automatically changed. Note that this invalidates settings made through the Change Font screen.


Changing the Photos in an Album

You can add or delete photos in an album, and change the cover photo.

To carry out these operations, click the [image] (Photo Tray) button, to display the photo tray.

The photo tray holds the photos within the currently open album. You can carry out the following operations on the photos.

Adding Photos
  1. Click the Add to Tray button
    The Add Photo screen appears. You can browse the categories created in PhotoCollection, and the photos in each category.

    Hint

    By clicking the Explorer tab to display the directory tree, you can select an image saved on your computer.
  2. Click the category including the photo to be added.
    You can browse photos by PhotoCollection keyword, so display the photo to be added to the photo tray, then click to select it.
  3. Click Add Selected Photos.
    This adds the selected photos to the photo tray, and displays them in the list.

Note

Adding photos to the photo tray does not paste them in the album. After adding them to the photo tray, to make them appear in the album, the next step is Pasting in the Album.

Pasting in the Album

In the next operation, specify for each photo whether or not to paste it in the album.

  • To hide a photo in the album, first select the photo, then click the Remove button.
  • To show a photo in the album, first select the photo, then click the Layout button.

Hint

Of the photos in the photo tray, those which have been pasted in the album are indicated by an icon, and the album page number.

Deleting photos

In the list of photos shown in the photo tray, click the photo you want to delete, then click the Delete button. This deletes the selected photo from the photo tray, and also deletes it from the album.

Changing the cover photo of an album

In the list of photos shown in the photo tray, click the photo you want to place on the cover, then click the Set to Cover button. This changes the photo on the cover to the one you clicked to select.


Previewing an Album

You can preview an album you have created, with a full-screen display. To preview, in the Album menu click Preview.

During the preview, you can use the following buttons for operations in the album.

Display previous page
Display next page
Select whether or not to make a sound when turning the page
End preview


Select Tool

This tool appears when you select multiple objects by dragging across the editing area or by clicking objects while holding down the Shift key.

The following buttons are available for arranging the position of selected objects, or grouping them:

Align

  • Align Left button
    This button aligns all selected objects with the top edge.
  • Align Center button
    This button aligns all selected objects with the horizontal center.
  • Align Right button
    This button aligns all selected objects with the right edge.
  • Align Top button
    This button aligns all selected objects with the top edge.
  • Align Middle button
    This button aligns all selected objects with the vertical center.
  • Align Bottom button
    This button aligns all selected objects with the bottom edge.

Distribution

  • Distribute Horizontally button
    This button evenly spaces all of the selected objects in the horizontal direction.
  • Distribute Vertically button
    This button evenly spaces all of the selected objects in the vertical direction.

Group

  • Group button
    This button groups multiple selected objects.
  • Ungroup button
    This button ungroups the selected objects.


Pen Tool Palette

  • When the Pen button is selected:
  • When an object is selected on the editing area:

When the Pen button is selected:

 When you click the Pen button on the decorating toolbar, the Pen tool palette display changes as follows.

Here, you can select the type and thickness of the line to be drawn with the pen.
A Pen type list
Select a pen type (Normal Pen, Crayon, Neon Pen, Hem Pen, Color Pencil, Pattern Pen, Texture Pen, Semi-transparent Pen, or Eraser). When the eraser is selected, you can drag all objects in the editing area to delete them.
B Pen list
Select the pen to be used.
C Pen Size
Change the pen thickness by dragging the center black circle.

When an object is selected on the editing area:

 If you click the Select tool on the decorating toolbar and then select a line drawn with the pen and pasted onto the editing area, the tool palette displayed depends on the type of pen that was used to draw the line. For example, if the line was drawn using the Normal Pen, the pen tool palette is displayed as follows.

The following items are available for changing the color or pattern of an object drawn with the pen, or for adding objects to your list of Favorites.

Hint

The items available differ depending on the type of pen that was used to draw the object.

Pen Color

The following settings are available:
  • Color Palette
    Select the pen color. Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Texture

From the list, select the texture to be used for the object.

Border Color

The following settings are available:
  • Color Palette
    Select the border color. Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Pen Pattern

From the list, select the pattern to be used for the object.

Add to Favorites

Adds the color and pattern of the object currently selected to your list of Favorites in the Pen tool palette when the Pen button is selected. This is handy, since you can decorate images with a pen from your list of Favorites without selecting the pen type.


Text Tool Palette

  • When the Text button is selected:
  • When an object is selected on the editing area:

When the Text button is selected:

 When you click the Text button on the decorating toolbar, the Text tool palette display changes as follows.

Here, you can select the type and color of the text to be used.
A Font type list
Select a font type from the drop-down list. The fonts for the type you selected are displayed in the list, and you can click to select the font you want to use.

When an object is selected on the editing area:

 If you click the Select button on the decorating toolbar and then select text that has been pasted onto the editing area, the Text tool palette display changes as follows. Here, you can change settings for the font attributes.

Click the various tabs and make settings in the screens that appear.

Font tab

Sets the font and paragraphing for text. The following settings are available:
  • Font
    Select the font to be used from the drop-down list.
  • Bold/Italic
    Select these check boxes in order to use bold font and italics.
  • Limit to Frame
    When the Limit to Frame check box is selected, font size is automatically adjusted to the size of the text box. If you would rather specify the size of font yourself, clear the Limit to Frame check box and enter the desired size in points in Font Size.
  • Paragraph
    The following buttons are available:
    • Align Left/Align Center/Align Right

      Select the alignment for text in the horizontal direction.
    • Align Top/Align Center/Align Bottom

      Select the alignment for text in the vertical direction.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Color tab

Select either Solid, Texture, or Gradation for the font color. Here, the items that can be set for the item you selected are displayed.

When Solid is selected:

You can set the following items.
  • Color
    The following settings are available:
    • Color Palette
      Select the color of the text.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.

When Texture is selected:

You can click to select a texture for the text.

When Gradation is selected:

You can set the following items.
  • Gradation Direction

    Select the direction of the gradation when adding gradation effects to text.
  • Start Color/End Color
    Using the following settings, set the starting and finishing colors for gradation.
    • Color Palette
      Select the color palette to be used from the drop-down list and then select the font color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Shadow tab

The following settings are available:
  • Add Shadow
    Select this check box in order to add a shadow to text.
    Click the top, bottom, left and right triangles to adjust the direction in which the shadow is to be added.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Border tab

The following settings are available:
  • Add Border
    Select this check box in order to add an outline to text. You can also change the thickness of the outline by selecting either Standard or Bold.
  • Border Color
    The following settings are available:
    • Color Palette
      Select the border color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.


Stamp Tool Palette

Select the type of stamp from the drop-down list, and then select the stamp to be used from the list displayed.

The following two stamp types are available:
  • Illust Stamp
  • Postmark

Illust Stamp

When this stamp is selected, the palette display changes as follows:

A Stamp Category list
Select the category for the illustration stamp. The stamps for the selected category are displayed in the list, and you can click to select the stamp you want to use.

Postmark

When this stamp is selected, the palette display changes as follows: You can insert text or change the color for this stamp.

A Stamp Text String text box
Type the text to be displayed in the stamp.

Hint

You can change the number of text boxes for entering text by selecting a different stamp from the color palette.
B List of Stamp Types
Select the stamp to be used.
C Color Settings
The following settings are available:
  • Color Palette
    You can set the stamp color.
    Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Hint

You can change the text and color for the specified stamp here later on. If you click the Select button on the decorating toolbar and then select a stamp that has been pasted onto the editing area, you can make the above settings in the Stamp tool palette.


Shape Tool Palette

  • When you select the Shape button:
  • When an object is selected on the editing area:

When you select the Shape button:

When you click the Shape button on the decorating toolbar, the Shape tool palette display changes as follows.

Select the type of Shape to be used.

When an object is selected on the editing area:

 If you click the Select button on the decorating toolbar and then select a shape that has been pasted onto the editing area, the Shape tool palette display changes as follows.

Here, you can change the color of Shapes.
A Fill
To fill the newly drawn Shape, select the Fill check box, and then select either Solid or Texture for the color type.
  • If you selected Solid, the following settings are displayed:
    • Color Palette
      Select the fill color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • If you selected Texture, you can select a pattern for the Shape from the list.
B Add Border
Select this check box in order to add a border around the Shape. If necessary, make settings for the following items:
  • Color Palette
    The following settings are available:
    • Color Palette
      Select the border color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
  • Bold/Standard
    Select either Standard, Bold for the thickness of the outline.


Calendar Tool Palette

  • When you select the Calendar button:
  • When an object is selected on the editing area:

When you select the Calendar button:

 When you click the Calendar button on the decorating toolbar, the Calendar tool palette display changes as follows.

Select the year and month for the calendar in the spin box, and then select the design for the calendar.

When an object is selected on the editing area:

 If you click the Select button in the decorating toolbar and then select the calendar that was pasted into the editing area, the Calendar tool palette display changes as follows.

Here, you can change settings for the calendar attributes. Click the various tabs and make settings in the screens that appear.

Font tab

Select the display font and color for the text to be used in the calendar.
  • Font
    Select the font for the text displayed in the calendar. You can set the following items.
  • Bold/Italic
    Select these check boxes in order to use bold font and italics.
  • Color Settings
    You can change the text color for each day.
    • Color Palette
      Select the color for the selected day. Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Holiday, Anniversary Settings
    Click this to display the Holiday, anniversary screen, and you can then set any holidays and anniversaries.

View tab

Set the display method for the calendar. You can set the following items.
  • Settings of Days of the Week
    You can select either the Start from Sunday or Start from Monday for the start date.
  • Show Previous Month and Next Month
    If you select this, the dates for the previous and next months are inserted in the free columns at the beginning and end of each month.

Hint

These settings are reflected in the PhotoCollection calendar display and in any calendar created with PrintStudio.


Editing Objects

You can move, resize, rotate, and otherwise change objects on the editing area by dragging them.

The mouse pointer shape depends on the portion that you drag.

Portion dragged | Pointer (Explanation)
Handle | (Zoom)Hold down the Shift key and drag to preserve the aspect ratio.
Interior of a circle | (Move)
Interior of a rectangle | (Rotation)Hold down the Shift key and drag to rotate in steps of 45 degrees.
Edge | (Move)


Printing an Album

You can print albums using the following procedure.
  1. Click Print in the Album menu.
    The Stitch Method screen appears.

    Hint

    For details on the different stitching methods, refer to the descriptions that are displayed on the screen.
  2. Select the stitching method from among Covered Stitch, Saddle Stitch, One side Stitch, Both side Stitch, and then click Print.
    The Print screen appears.

  3. Select the printer to be used in the Printer list box, and then select the Paper Size.

    Hint

    • Settings you can make vary according to the type of printer being used.
    • Clicking the Detail Settings button causes the properties for the printer to appear, and you can make detailed settings.
    • If the Paper Type drop-down list appears, select the type of paper to be used for printing.
    • When the Print Quality slider is displayed, the printing quality can be changed by dragging the slider.
    • If your printer supports borderless printing, you can specify whether to use borderless printing.
  4. Check the print preview that appears on the left side of the screen.
  5. To change the previewed page, use the page controls (shown below) to select the page to be displayed.

    Hint

    The preview that is displayed varies, depending on the stitching method that was selected in the Stitch Method screen.
  6. To print all pages, click Print All; to print only the page that is currently being previewed, click Print the selected pages only.
    The message "Album printing will begin. Have you set the papers?" appears.
  7. Click OK.
    The selected pages are printed in accordance with the print settings. If you selected Print All, the Stitch Album screen appears when printing is completed.

    Hint

    If Covered Stitch, Saddle Stitch, One side Stitch, or Both side Stitch is selected, a screen for printing the reverse side appears when printing of the front side nears completion. Once printing of the front side is completed, flip the entire set of sheets and set them back into the printer as directed by the instructions displayed. Printing of the reverse side starts when you click the Resume button.
  8. Stitch the album by following the instructions that appear on the Stitch Album screen.


Saving Albums to Media

This screen can be used to export your album onto a media so that you can share it with others.
  1. Click Export in the Album menu.
    The Select Format screen appears.

    Hint

    For details on the characteristics of the various export types, refer to the descriptions that are displayed on the screen.
  2. Select an export type from PDF, Flash File, Light Package, and Full Package.
    The Select Folder screen appears.
  3. Click the Browse button and select the export destination for the album, and then enter the file name in File to be Saved.
  4. Click Export.
    Export starts, and when it is finished, the Finish Exporting screen appears.


Saving an Album

Click Save in the Album menu.
The album is saved.

Hint

Albums are saved in the My Album folder in My Documents on your computer.